BODY {
	MARGIN-TOP: 4px;MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-BOTTOM: 0px;FONT-SIZE: 13px; COLOR: #000; FONT-FAMILY: 宋体
}
pre {
  white-space:pre-wrap; /* css-3 */
  white-space:-moz-pre-wrap; /* Mozilla, since 1999 */
  white-space:-pre-wrap; /* Opera 4-6 */
  white-space:-o-pre-wrap; /* Opera 7 */
  word-wrap:break-word; /* Internet Explorer 5.5+ */
  -moz-binding: url('./wordwrap.xml#wordwrap'); /* 再多这行 */
  }
TD {
	FONT-SIZE: 13px; COLOR: #000; FONT-FAMILY: 宋体
}
SELECT {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
.helptitle {
	COLOR: #cccccc; BACKGROUND-COLOR: #f5f5f5; FONT-FAMILY: 宋体
}
#nav {
	BORDER-RIGHT: #cddcee 1px solid
}
#nl {
	PADDING-RIGHT: 0px; BORDER-TOP: #ddd 1px solid; MARGIN-TOP: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT-FAMILY: 宋体
}
#help H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #fff5eb; FONT-FAMILY: 宋体
}
#hezuo		{width:1002px; clear:both; margin:8px auto; padding:5px 9px; background:#fef0e6; border:1px #fa9150 solid;}
#hezuo a	{margin:0 5px; white-space:nowrap;}
.content
{
	width: 98%;
	border: 0px;
	OVERFLOW-Y: visible;
	font-size: 12px; 
	line-height: 150%;
	font-family:  "宋体", "Arial";
	background-color: transparent;
	cursor:default;	
}
.ForumMsg
{
	width: 98%;
	border: 0px;
	OVERFLOW-Y: visible;
	font-size: 14px; 
	line-height: 150%;
	font-family:  "宋体", "Arial";
	background-color: transparent;
	cursor:default;	
	line-height: 200%;
}

A:link {
	COLOR: #001d4c;FONT-SIZE: 14px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #001d4c;FONT-SIZE: 14px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #F97421;FONT-SIZE: 14px; TEXT-DECORATION: none
}
A.anav:link {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.anav:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.anav:hover {
	FONT-SIZE: 14px; COLOR: #003333; TEXT-DECORATION: none
}
A.anav1:link {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.anav1:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.anav1:hover {
	FONT-SIZE: 12px; COLOR: #003333; TEXT-DECORATION: none
}
A.forum:link {
	COLOR: #003399;TEXT-DECORATION: none
}
A.forum:visited {
	COLOR: #003399;TEXT-DECORATION: none
}
A.forum:hover {
	COLOR: #003399;TEXT-DECORATION:underline
}
A.M:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px ;COLOR: #3d362b;TEXT-DECORATION:underline
}
A.M:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #3d362b;TEXT-DECORATION:underline
}
A.M:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #f97421;TEXT-DECORATION:underline
}
A.s:link {
	FONT-SIZE: 12px ;COLOR: #3d362b; TEXT-DECORATION:underline
}
A.s:visited {
	FONT-SIZE: 12px; COLOR: #3d362b; TEXT-DECORATION:underline
}
A.s:hover {
	FONT-SIZE: 12px; COLOR: #F97421; TEXT-DECORATION:underline
}
A.help:link {
	FONT-WEIGHT: bold; COLOR: #555555; TEXT-DECORATION: none
}
A.help:visited {
	FONT-WEIGHT: bold; COLOR: #555555; TEXT-DECORATION: none
}
A.help:hover {
	FONT-WEIGHT: bold; COLOR: #555555; TEXT-DECORATION: underline
}
.b {
	FONT-WEIGHT: bold
}
.c {
	FONT-SIZE: 14px
}
.m {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.s {
	FONT-SIZE: 12px
}
.black {
	COLOR: #000000
}
.white {
	COLOR: #ffffff
}
.gray {
	COLOR: #666666
}
.graywords {
	COLOR: #666666
}
.ared {
	COLOR: #cc3300
}
.red {
	COLOR: #ff0000
}
.orange {
	COLOR: #ff6600
}
.leimubar {
	PADDING-LEFT: 15px; BACKGROUND: #666666; FONT: 14px bold; BORDER-BOTTOM: #cccccc 4px solid; HEIGHT: 32px
}
.prmtopborder {
	BORDER-TOP: #ff7300 4px solid; PADDING-LEFT: 18px; BACKGROUND: #e7e7e7; FONT: 14px bold; VERTICAL-ALIGN: middle; HEIGHT: 30px
}
.topicbar {
	BORDER-TOP: #f1f1f1 4px solid; PADDING-LEFT: 10px; BACKGROUND: #e7e7e7
}
.content_border {
	BORDER-RIGHT: #bdd7f7 1px solid; BORDER-TOP: #000000 0px solid; BORDER-LEFT: #bdd7f7 1px solid; BORDER-BOTTOM: #bdd7f7 1px solid
}
.line_border {
	BORDER-RIGHT: #a2a4a3 1px solid; BORDER-LEFT: #a2a4a3 1px solid
}
.bdr1 {
	BORDER-RIGHT: #ededed 5px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ededed 5px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ededed 5px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #ededed 5px solid
}
.showtable {
	BORDER-RIGHT: #999966 1px solid; BORDER-TOP: #999966 1px solid; BORDER-LEFT: #999966 1px solid; BORDER-BOTTOM: #999966 1px solid
}
.subject {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000
}
.nsubject{
	FONT-WEIGHT: bolder; FONT-SIZE: 20px; COLOR: #990066; LINE-HEIGHT: 135%
}

.neditor  {
	FONT-SIZE: 12px; COLOR: #084fa9; LINE-HEIGHT: 135%
}
.title {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #bbf8ff; LINE-HEIGHT: 135%
}

A.Category:link {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.Category:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-DECORATION: none
}
A.Category:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.membername 
{
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0E61B2;TEXT-DECORATION: underline
}

.lh13 {
	LINE-HEIGHT: 130%
}
.lh15 {
	LINE-HEIGHT: 150%
}

.buttonbar {
	BORDER-TOP: #479bea 4px solid; PADDING-LEFT: 12px; BACKGROUND: #93c5f5; HEIGHT: 29px
}
.casebuttonbar {
	BORDER-TOP: #2c9dda 3px solid; PADDING-LEFT: 12px; BACKGROUND: #0a7cbf; HEIGHT: 29px
}
.downborder {
	BORDER-BOTTOM: #93c5f5 3px solid
}
.silverborderback {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.blackborder {
	BORDER-RIGHT: #93c5c5 1px solid; BORDER-LEFT: #93c5c5 1px solid; BORDER-BOTTOM: #93c5c5 1px solid
}
.blackbordernobottom {
	BORDER-RIGHT: #93c5c5 1px solid; BORDER-LEFT: #93c5c5 1px solid
}
.bluebordernobottom {
	BORDER-TOP: #479bea 1px solid;BORDER-RIGHT: #479bea 1px solid; BORDER-LEFT: #479bea 1px solid
}
.bluebianbuttonborder {
	FONT-SIZE: 12px; BACKGROUND: #B2D5FA; HEIGHT: 25px
}
.headborder {
	BORDER-RIGHT: #ff7300 1px solid; BORDER-TOP: #ff7300 1px solid; FONT-WEIGHT: bold; BORDER-LEFT: #ff7300 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ff7300 3px solid; HEIGHT: 31px; TEXT-ALIGN: center
}
.outborder {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.norightbuttonborder {
	BORDER-TOP: #f2f8ff 5px solid; FONT-SIZE: 12px; BACKGROUND: #ddecff; BORDER-LEFT: #93c5f5 1px solid; BORDER-BOTTOM: #93c5f5 2px solid; HEIGHT: 25px; TEXT-ALIGN: center
}
.nobianbuttonborder {
	BORDER-TOP: #ffffff 5px solid; FONT-SIZE: 12px; BACKGROUND: #f2f8ff; BORDER-BOTTOM: #ddecff 2px solid; HEIGHT: 25px
}
.greybuttonborder {
	BORDER-TOP: #ffffff 5px solid; FONT-SIZE: 12px; BACKGROUND: #f1f1f1; BORDER-BOTTOM: #cccccc 2px solid; HEIGHT: 25px; TEXT-ALIGN: center
}

.buttonbottomborder {
	BORDER-BOTTOM: #93c5f5 1px solid
}

.smalltoppad {
	PADDING-TOP: 10px
}
.smallbottompad {
	PADDING-BOTTOM: 10px
}
.smallleftpad {
	PADDING-LEFT: 6px
}
.tinyleftpad {
	PADDING-LEFT: 3px
}
.smallrightpad {
	PADDING-RIGHT: 6px
}
.gray-bar {
	BORDER-TOP: #479bea 4px solid; PADDING-LEFT: 15px; BACKGROUND: #ddecff; VERTICAL-ALIGN: middle; HEIGHT: 26px
}
.gray-bar-border {
	BORDER-RIGHT: #93c5f5 1px solid; BORDER-TOP: #479bea 4px solid; PADDING-LEFT: 15px; BACKGROUND: #ddecff; VERTICAL-ALIGN: middle; BORDER-LEFT: #93c5f5 1px solid; HEIGHT: 26px
}
.gray-border {
	BORDER-RIGHT: #93c5f5 1px solid; BORDER-TOP: #93c5f5 0px solid; PADDING-BOTTOM: 2px; BORDER-LEFT: #93c5f5 1px solid; BORDER-BOTTOM: #93c5f5 1px solid
}
.gray-border-graybg-notop {
	BORDER-RIGHT: #b8b8b8 1px solid; BORDER-TOP: #b8b8b8 0px solid; PADDING-BOTTOM: 2px; BORDER-LEFT: #b8b8b8 1px solid; BORDER-BOTTOM: #b8b8b8 1px solid; BACKGROUND-COLOR: #f4f4f4
}
.orange-bar {
	BORDER-TOP: #ffa55b 2px solid; PADDING-LEFT: 15px; FONT-WEIGHT: bold; BACKGROUND: #ff7300; COLOR: #fff; BORDER-BOTTOM: #ff4e00 2px solid; HEIGHT: 26px
}

.note-num {
	FONT-SIZE: 12px; COLOR: #666666
}
.black-bar-big {
	BORDER-TOP: #767676 4px solid; PADDING-LEFT: 12px; BACKGROUND: #666666; HEIGHT: 29px
}
.space-4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.filter-glow-black {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FILTER: progid:DXImagetransform.Microsoft.Glow(color=000000,strength=2); WIDTH: 70%; COLOR: #fff
}
.black-border-bottom-333 {
	BORDER-BOTTOM: #333333 3px solid
}
.black-border {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.word-break {
	WORD-BREAK: break-all
}
.buttonbar4 {
	BORDER-RIGHT: #499ad1 2px solid; BORDER-TOP: #edf7ff 2px solid; PADDING-LEFT: 7px; BACKGROUND: #8fd3ff; BORDER-LEFT: #b0dffe 2px solid; BORDER-BOTTOM: #499ad1 2px solid; HEIGHT: 25px
}
.blueborder {
	BORDER-RIGHT: #b6d8fe 1px solid; BORDER-LEFT: #b6d8fe 1px solid; BORDER-BOTTOM: #b6d8fe 1px solid; BACKGROUND-COLOR: #eff6ff
}

.redbarword {
	FONT-SIZE: 16px; COLOR: #00287b
}
.HEAD {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FILTER: progid:DXImagetransform.Microsoft.Glow(color=000000,strength=2); WIDTH: 80%; COLOR: #fff
}
.Forums_buttonbar {
	BORDER-TOP: #2c9dda 3px solid; PADDING-LEFT: 12px; BACKGROUND: #0a7cbf; HEIGHT: 29px
}
.listtopwd {
	FONT-SIZE: 12px; COLOR: #666
}
.Forums_General {

	background-color: beige;
	vertical-align: top;
	border: 0px; 
}
.Forums_Header {
	font: bold;
	color: white;
	background-color: #8fd3ff;
}.Forums_Item {
	background-color: #ffffff;
	vertical-align: top;
	border: 0px; 
}

.Forums_AlternatingItem {
	font-size: 2;
	color: #000000;
	background-color: #f2f2f2;
	vertical-align: top;
	border: 0px; 
}
.Grid_General {
	font:宋体, Arial, sans-serif;
	font-size: 12px;
	color: darkblue;
	background-color: #F1F1F1;
}
.Grid_Header {
	font: bold 宋体;
	color: maroon;
	background-color: #C0C0FF;
}

.Grid_AlternatingItem {
	background-color: #f7f7f7;
}
.ErrorMessage 
{
	color:Red;
}
.boxinput {
	BORDER-top: rgb(147,195,243) 1px solid;
	BORDER-bottom: rgb(147,195,243) 1px solid;
	BORDER-left: rgb(147,195,243) 1px solid;
	BORDER-right: rgb(147,195,243) 1px solid;
	background-color: #FFFFFF;
}
.Red {	color: #FF0000;	font-weight: normal;}
.submitButton {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 76px; CURSOR: hand; HEIGHT: 26px; BORDER-RIGHT-WIDTH: 0px
}
.textInput {
	BORDER-RIGHT: #f05100 1px solid; PADDING-RIGHT: 6px; BORDER-TOP: #f05100 1px solid; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; BORDER-LEFT: #f05100 1px solid; WIDTH: 200px;HEIGHT:20px; COLOR: #555555; LINE-HEIGHT: 130%; PADDING-TOP: 6px; BORDER-BOTTOM: #f05100 1px solid; BACKGROUND-COLOR: #ffffff
}
.content_left {
	BORDER-RIGHT: #fa9150 1px solid; BORDER-TOP: #fa9150 1px solid; BORDER-LEFT: #fa9150 1px solid; BORDER-BOTTOM: #fa9150 1px solid; BACKGROUND-COLOR: #fef0e6
}
.left_menu_list_bg {
	BACKGROUND-COLOR: #fef1e9
}
.main_sec {
	MARGIN-TOP: 7px; PADDING-LEFT: 18px; FONT-WEIGHT: bold; CURSOR: pointer; COLOR: #fff; PADDING-TOP: 4px; HEIGHT: 20px
}
.list_menu_class {
	MARGIN-LEFT: 1px; WIDTH: 140px
}
.left_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 135%
}
.mid_title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #f86205
}
.case_title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #f86205
}
.orangebordernotop {
	BORDER-RIGHT: #F97421 1px solid; BORDER-LEFT: #F97421 1px solid; BORDER-BOTTOM: #F97421 1px solid
}
.orangeborder {
	BORDER-TOP: #F97421 1px solid; BORDER-RIGHT: #F97421 1px solid; BORDER-LEFT: #F97421 1px solid; BORDER-BOTTOM: #F97421 1px solid
}
.orangeborder-pinkbg {
	BORDER-RIGHT: #F97421 1px solid; BORDER-TOP: #F97421 1px solid; PADDING-BOTTOM: 2px; BORDER-LEFT: #F97421 1px solid; BORDER-BOTTOM: #F97421 1px solid; BACKGROUND-COLOR: #fee0cd
}
.right_title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #001d4c
}
A.left_category:hover {
	FONT-SIZE: 14px; COLOR: #F97421; TEXT-DECORATION: none
}
A.left_category:link {
	FONT-SIZE: 14px; COLOR: #001d4c; TEXT-DECORATION: none
}
A.left_category:visited {
	FONT-SIZE: 14px; COLOR: #001d4c; TEXT-DECORATION: none
}
A.right_column:link {
	FONT-SIZE: 12px; COLOR: #001d4c; TEXT-DECORATION: none
}
A.right_column:visited {
	FONT-SIZE: 12px; COLOR: #001d4c; TEXT-DECORATION: none
}
A.right_column:hover {
	FONT-SIZE: 12px; COLOR: #F97421; TEXT-DECORATION: none
}
.orangeborder-greybg {
	BORDER-RIGHT: #F97421 1px solid; BORDER-TOP: #F97421 1px solid; PADDING-BOTTOM: 2px; BORDER-LEFT: #F97421 1px solid; BORDER-BOTTOM: #F97421 1px solid; BACKGROUND-COLOR: #e7e7e7
}
.orangebar {
	BORDER-TOP: #ff7300 3px solid; BACKGROUND: #ff7300; MARGIN: 0px; WIDTH: 78px; HEIGHT: 26px; TEXT-ALIGN: center
}
.orangebarwords {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; PADDING-TOP: 5px; LIST-STYLE-TYPE: none
}
.orangeproduct {
	BORDER-RIGHT: #ff7300 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ff9932 3px solid; PADDING-LEFT: 0px; BACKGROUND: #ff7300; PADDING-BOTTOM: 5px; BORDER-LEFT: #ff7300 1px solid; WIDTH: 175px; TEXT-INDENT: 4px; LINE-HEIGHT: 15px; PADDING-TOP: 5px; BORDER-BOTTOM: #ff7300 1px solid
}
.listResultBar {
	BORDER-TOP: #ff7300 3px solid; MARGIN-TOP: 0px; LINE-HEIGHT: 30px; BORDER-BOTTOM: #ffc59c 1px solid; HEIGHT: 35px; BACKGROUND-COLOR: #fee8d1
}
.list_cs_loca {
	BORDER-RIGHT: #d0d0d0 1px solid; PADDING-RIGHT: 20px; PADDING-LEFT: 33px; PADDING-BOTTOM: 10px; BORDER-LEFT: #d0d0d0 1px solid; BORDER-BOTTOM: #d0d0d0 1px solid
}
.list_cs_title {
	BORDER-RIGHT: #d0d0d0 1px solid; PADDING-RIGHT: 20px; PADDING-LEFT: 33px; PADDING-BOTTOM: 10px; BORDER-LEFT: #d0d0d0 1px solid; BORDER-BOTTOM: #d0d0d0 1px solid; BACKGROUND-COLOR: #f1f1f1
}
.left_navigator{
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3d362b
}
.kind {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; BACKGROUND: #f8f8f8; PADDING-BOTTOM: 15px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 225px; PADDING-TOP: 15px; BORDER-BOTTOM: #cccccc 1px solid
}
.memberbar {
	BORDER-RIGHT:#e0e0e0 1px solid; BORDER-TOP:#e0e0e0 1px solid; BORDER-LEFT:#e0e0e0 1px solid; BORDER-BOTTOM:#e0e0e0 1px solid
}
.list_content_jjqy {
	PADDING-RIGHT: 20px; MARGIN-TOP: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; PADDING-TOP: 6px; HEIGHT: 18px; BACKGROUND-COLOR: #dce9f9
}
.AlipayWarningMsg{
	BORDER-RIGHT:#ddcf8f 1px solid; BORDER-TOP:#ddcf8f 1px solid; BORDER-LEFT:#ddcf8f 1px solid; BORDER-BOTTOM:#ddcf8f 1px solid
}
.regStatBar DIV {
	FONT-SIZE: 14px; FLOAT: left
}
.regStatBar .itemHead {
	WIDTH: 30px
}
.regStatBar .itemActived {
	BORDER-RIGHT: #ff7300 1px solid; BORDER-TOP: #ff7300 3px solid; FONT-WEIGHT: bold; BORDER-LEFT: #ff7300 1px solid; WIDTH: 150px; COLOR: #ff7300; PADDING-TOP: 5px; HEIGHT: 28px; BACKGROUND-COLOR: #f4f2f2; TEXT-ALIGN: center
}
.regStatBar .itemNormal {
	FONT-WEIGHT: bold; WIDTH: 150px; COLOR: #999999; LINE-HEIGHT: 150%; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.regStatBottom {
	PADDING-RIGHT: 5px; FONT-SIZE: 12px; WIDTH: 1002px; PADDING-TOP: 2px; HEIGHT: 10px; BACKGROUND-COLOR: #f4f2f2; TEXT-ALIGN: right
}
.remark {FONT-SIZE: 12px; COLOR: #666}
.regtitle {
	FLOAT: right; MARGIN: 0px; WIDTH: 720px; PADDING-TOP: 8px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 28px;FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: right; WIDTH: 200px; COLOR: #666666
}
.navbutton {
	FONT-SIZE: 14px; BACKGROUND: #2B6FBD; HEIGHT: 30px
}
.navmenu
{
	display: block;
	padding: 0 4px 0 0;
	margin:0 0 5px 0;
	text-align: left;	
	background-color: #B9DDFE;
	border-top:2px solid #dcedfc;
	border-bottom:1px solid #a5b7dc;
	height:30px;
}
.nav_stat {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 27px; BORDER-BOTTOM: #d7d4d4 3px solid; HEIGHT: 27px; BACKGROUND-COLOR: #2b6fbd; width:960px
}
.nav_right {
	PADDING-RIGHT: 10px; FLOAT: right
}
.nav_left {
	PADDING-LEFT: 20px; FLOAT: left
}
A.asisnav:link {
	FONT-SIZE: 14px ;FONT-WEIGHT: bold; COLOR: #112482; TEXT-DECORATION:none
}
A.asisnav:visited {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #112482; TEXT-DECORATION:none
}
A.asisnav:hover {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #F97421; TEXT-DECORATION:none
}
.smalltitle {
	PADDING-RIGHT: 20px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND: #e2e2e2; PADDING-BOTTOM: 2px; BORDER-LEFT: #ff7300 3px solid; COLOR: #333; PADDING-TOP: 4px
}
.tx_box {
	BORDER-RIGHT: #ffcb99 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ffcb99 1px solid; PADDING-LEFT: 2px; BACKGROUND: #fff8ee; PADDING-BOTTOM: 2px; BORDER-LEFT: #ffcb99 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ffcb99 1px solid
}
.tx_title {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff5400; PADDING-TOP: 5px
}
.tx_content {
	PADDING-LEFT: 10px
}
.alert {color: #f60;font:bold;}
.list_left_box {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 10px; BACKGROUND: #f6f6f6; WIDTH: 150px; PADDING-TOP: 6px; BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: right
}
.list_right_box {
	PADDING-LEFT: 10px; PADDING-TOP: 5px; BORDER-BOTTOM: #ddd 1px solid
}
.card_blank {
	BACKGROUND-IMAGE: url(/Images/card_blank_bg.gif); BORDER-BOTTOM: #97bef2 1px solid
}
.card_normal {
	BORDER-RIGHT: #c2c2c2 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #c2c2c2 1px solid; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(/Images/card_normal_bg.gif); PADDING-BOTTOM: 0px; BORDER-LEFT: #c2c2c2 1px solid; WIDTH: 90px; PADDING-TOP: 2px; BORDER-BOTTOM: #97bef2 1px solid; TEXT-ALIGN: center
}
.card_down {
	BORDER-RIGHT: #97bef2 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #97bef2 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/Images/card_down_bg.gif); PADDING-BOTTOM: 0px; BORDER-LEFT: #97bef2 1px solid; WIDTH: 90px; COLOR: #333; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.bigtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #112482
}
.list_box {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-BOTTOM: 5px; BORDER-LEFT: #dddddd 1px solid
}
.list_right_box {
	PADDING-LEFT: 10px; PADDING-TOP: 5px; BORDER-BOTTOM: #ddd 1px solid
}
.list_total_box {
	PADDING-LEFT: 10px; PADDING-TOP: 5px;BORDER-TOP: #ddd 1px solid; BORDER-BOTTOM: #ddd 1px solid
}
.list_lb_title {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; BACKGROUND: #e5f4fb; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #d7eef9 1px solid
}
.view_message_bar{
	BORDER-RIGHT: #e0e0e0 1px solid; BORDER-TOP: #e0e0e0 1px solid; BORDER-LEFT: #e0e0e0 1px solid; BORDER-BOTTOM: #e0e0e0 1px solid
}
.contact {text-align:left;width:460px;margin:25px 8px;}
.contacthead {font-size:16px;font-weight:bold;color:#f60;padding-left:8px;border-bottom:3px solid #f60;}
.contactinfo{padding:8px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:3px solid #e7e7e7;}
.hr {
	BORDER-TOP: #c2bbad 1px dashed; MARGIN-TOP: 11px
}
.newsnavbar {
	BORDER-RIGHT: #aaaaaa 1px solid; PADDING-RIGHT: 11px; BORDER-TOP: #aaaaaa 1px solid; PADDING-LEFT: 11px; FONT-SIZE: 14px; FLOAT: right; PADDING-BOTTOM: 2px; BORDER-LEFT: #aaaaaa 1px solid; WIDTH: 1002px; PADDING-TOP: 12px; BORDER-BOTTOM: #aaaaaa 1px solid
}
.td06 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; BORDER-BOTTOM: #cccccc 1px solid
}
.td06a {
	PADDING-TOP: 8px
}
.td06b {
	PADDING-TOP: 8px
}
.bj2_02 {
	BORDER-LEFT: #ffffff 2px solid
}
.tdh01 {
	LINE-HEIGHT: 20px
}
.div01 {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
.bj01 {
	BACKGROUND-COLOR: #f4f4f4
}
.zw_bt_18 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px
}
.ad_word {
	FONT-WEIGHT: bold; FONT-SIZE: 12px ; COLOR: #ff0000
}
.mid_ul {
	FONT-SIZE: 12px; LINE-HEIGHT: 22px
}
.rr {
	BORDER-RIGHT: #a5bddb 1px solid; PADDING-RIGHT: 7px; BORDER-TOP: #a5bddb 1px solid; PADDING-LEFT: 7px; PADDING-BOTTOM: 7px; BORDER-LEFT: #a5bddb 1px solid; PADDING-TOP: 7px; BORDER-BOTTOM: #a5bddb 1px solid; BACKGROUND-COLOR: #edf2f8
}
.l_bar {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 0px 0px 0px 14px; COLOR: #4778b3
}
.left_line_1 {
	BORDER-RIGHT: #a5bddb 1px solid; PADDING-RIGHT: 14px; BORDER-TOP: #a5bddb 1px; PADDING-LEFT: 0px; PADDING-BOTTOM: 14px; BORDER-LEFT: #a5bddb 1px solid; WIDTH: 770px; PADDING-TOP: 0px; BORDER-BOTTOM: #a5bddb 1px solid
}
.aa {
		MARGIN: 5px 0px; WIDTH: 183px; BORDER-BOTTOM: #ededed 2px solid; HEIGHT: 21px
}
.bb {
		BORDER-RIGHT: #f36f21 1px solid; BORDER-TOP: #f36f21 1px solid; BORDER-LEFT: #f36f21 1px solid; WIDTH: 183px; BORDER-BOTTOM: #f36f21 1px solid; HEIGHT: 21px
}
.cc {
		MARGIN-TOP: 1px; FONT-SIZE: 12px; BACKGROUND: #f36f21; WIDTH: 183px; COLOR: #ffffff; PADDING-TOP: 3px; HEIGHT: 21px
}
.dd {
		BORDER-RIGHT: #f36f21 1px solid; BORDER-TOP: #f36f21 1px solid; BORDER-LEFT: #f36f21 1px solid; WIDTH: 183px; BORDER-BOTTOM: #f36f21 1px solid; HEIGHT: 21px; BACKGROUND-COLOR: #ffffff
}
.ee {
		FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.menu {
		FONT-SIZE: 12px; BACKGROUND: #ffffff; WIDTH: 183px; COLOR: #666; TEXT-INDENT: 40px; HEIGHT: 21px; PADDING-TOP: 15px
}
.white141 {
		FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #fff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-VARIANT: normal
}
.orangecolor-bar {
		BORDER-TOP: #ff6600 2px solid; PADDING-LEFT: 18px; BACKGROUND: #ff6600; HEIGHT: 28px
}
.orangecolor-bar-content {
		BORDER-RIGHT: #ff6600 1px solid; BORDER-TOP: #ff6600 1px solid; PADDING-LEFT: 6px; FONT-SIZE: 12px; PADDING-BOTTOM: 7px; BORDER-LEFT: #ff6600 1px solid; LINE-HEIGHT: 150%; PADDING-TOP: 10px; BORDER-BOTTOM: #ff6600 1px solid
}
.style3 {color: #FF3300}
.style4 {
		font-size: 14px;
		font-weight: bold;
}
.left_menu {
	TEXT-INDENT: 30px;
}
.right_box {
BORDER-RIGHT: #58b8e8 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #58b8e8 0px solid; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; BORDER-LEFT: #58b8e8 1px solid; WIDTH: 180px; PADDING-TOP: 7px; BORDER-BOTTOM: #58b8e8 1px solid
}
#content_one {
	WIDTH: 952px; HEIGHT: 169px
}
#affiche {
	FLOAT: left; WIDTH: 333px; HEIGHT: 169px
}
#scroll {
	BORDER-RIGHT: #bbe3ff 0px solid; BORDER-TOP: #bbe3ff 0px solid; FLOAT: left; BORDER-LEFT: #bbe3ff 0px solid; WIDTH: 408px; BORDER-BOTTOM: #bbe3ff 0px solid; HEIGHT: 168px
}
.b14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.b12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.caseImages {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; VERTICAL-ALIGN: middle; OVERFLOW: hidden; BORDER-LEFT: #ccc 1px solid; WIDTH: 100px; LINE-HEIGHT: 100px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 100px
}
.rankNumber {
	FONT: bold 13px/18px arial; COLOR: #ff7300; MARGIN-RIGHT: 10px
}
.Rssfeeds {
	BORDER-RIGHT: #c4d3e5 1px solid; BORDER-TOP: #c4d3e5 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; BORDER-LEFT: #c4d3e5 1px solid; COLOR: #999999; LINE-HEIGHT: 80px; BORDER-BOTTOM: #c4d3e5 1px solid; HEIGHT: 80px; TEXT-ALIGN: center
}
H1.guide {
	FONT-SIZE: 20px; MARGIN-BOTTOM: 10px; COLOR: #002858
}
.orangetitle {
	BORDER-TOP: #ffc59c 1px solid;BORDER-LEFT: #ffc59c 1px solid; BORDER-RIGHT: #ffc59c 1px solid;  MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px; BORDER-BOTTOM: #ffc59c 1px solid; HEIGHT: 25px; BACKGROUND-COLOR: #fee8d1
}
.leftfun_box_wt_bg {
	BORDER-RIGHT: #fecb96 1px solid; BACKGROUND: #fff; MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px; BORDER-LEFT: #fecb96 1px solid; BORDER-BOTTOM: #fecb96 1px solid; TEXT-ALIGN: left
}